#header{
    z-index: 99;
}
.header_menu_bg{
    align-items:center;
    width: 100%;
    display: grid;
    margin: auto;
    z-index: 30;
}
.cart-block--summary__count {
    font-size: .55rem;
    color: #fff;
    background: rgb(0 46 75);
    border-radius: 50%;
    width: 13px;
    bottom: 0.8rem;
    position: absolute;
    opacity: .9;
    right: 0;
    text-align: center;
}
.cart-block--summary{
    position: relative;
}
.header-block-right{
    gap: 0.9375rem;
}
.hamburger-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    cursor: pointer;
    width: 32px;
    height: 32px;
}
.hamburger {
    width: 24px;
    height: 2px;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all cubic-bezier(.25,.1,.28,1.54) .32s;
}
.hamburger::before {
    top: -8px;
}
.hamburger::after {
    top: 8px;
}
.hamburger::before, .hamburger::after {
    content: '';
    width: 24px;
    height: 2px;
    background-color: #000;
    position: absolute;
    transition: all cubic-bezier(.25,.1,.28,1.54) .32s;
}
@media (min-width: 1024px) {
    .header_menu_bg{
        padding-top: 0.85rem;
        padding-bottom: 0.85rem;
        padding-left: 5.2rem;
        padding-right: 5.2rem;
        grid-template-columns: repeat(11, minmax(0, 1fr));
        position: absolute;
    }
    .header-block-left, .header-block-right{
        grid-column: span 5 / span 5;
    }
    .header-block-full{
        grid-column: span 12 / span 12;
    }
    .light-header .headroom--top .header_menu_bg:not(.bg-white) .dropdown-item{
        color: #FFF;
    }
    .light-header .headroom--top .header_menu_bg:not(.bg-white) .light-theme{
        display: block;
    }
    .light-header .headroom--top .header_menu_bg:not(.bg-white) .dark-theme{
        display: none;
    }
}

@media (min-width: 100px) and (max-width: 1023px){
    .header_menu_bg{
        padding-top: 0.56rem;
        padding-bottom: 0.61rem;
        padding-left: 1.56rem;
        padding-right: 1.56rem;
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity));
        --tw-border-opacity: 1;
        border-color: rgb(196 215 209 / var(--tw-border-opacity));
        border-bottom-width: 1px;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        position: relative 
    }
}

/* Update header fix */

body.path-taxonomy:not(.template-home_sport) .header_menu_bg,
body.path-product .header_menu_bg,
body.node--type-article .header_menu_bg{
    position: relative!important;
}
body .block-page-title-block >.category-breadcrumbs{
    margin-top: 1.25rem;
}

@media (min-width: 100px) and (max-width: 1023px) {
    body.path-taxonomy .block-page-title-block{
        display: flex;
        flex-direction: column;
    }
    body.path-taxonomy .block-page-title-block >div{
        order: 2;
        background-image: none!important;
    }
    body.path-taxonomy .block-page-title-block >div.category-breadcrumbs{
        order: 1;
    }
    body.path-taxonomy .block-page-title-block h1,
    body.path-tous-nos-produits .block-page-title-block h1{
        margin-bottom: 1rem;
    }
}
body.node--type-article .block-page-title-block{
    display: flex;
    width: 100%;
    flex-direction: column;
}
body.node--type-article .block-page-title-block >div.container-title {
    order: 1;
}
body.node--type-article .block-page-title-block >div.category-breadcrumbs {
    order: 0!important;
}

@media (min-width: 1024px) {
    body.path-product .product-full .product-breadcrumb {
        margin-top: 1.25rem;
    }
    .block-page-title-block .container-title >.w-full{
        margin-top: calc(3.44rem + 25px);
    }
    body.taxonomy-term--page-hub-pilier .container-title:not(.title-with-background),
    body.node--type-article .block-page-title-block .container-title{
        height: auto;
        min-height: 12.5rem;
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
    }
    body.taxonomy-term--page-hub-pilier .block-page-title-block .container-title:not(.title-with-background) >.w-full,
    body.node--type-article .block-page-title-block .container-title >.w-full{
        margin-top: 0;
    }
    body.taxonomy-term--page-hub-pilier .category-breadcrumbs.title-with-background{
        margin-bottom: 10px;
    }
    body.taxonomy-term--page-hub-pilier .block-page-title-block h1,
    body.node--type-article .block-page-title-block h1{
        max-width: 720px;
    }
}